# BaseForkOptions

open class BaseForkOptions : Serializable

Fork options for compilation. Only take effect if `fork` is `true`.

#### Inheritors

ProviderAwareCompilerDaemonForkOptions

## Constructors

BaseForkOptions
Link copied to clipboard
constructor()

## Properties

jvmArgs
Link copied to clipboard
@get:Nullable
@get:Optional
@get:Input
open var jvmArgs: List<String>
memoryInitialSize
Link copied to clipboard
@get:Internal
open var memoryInitialSize: String
memoryMaximumSize
Link copied to clipboard
@get:Internal
open var memoryMaximumSize: String